{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}

<div class="post__chapter">
    <p>Задача стояла за 1 год привлечь на канал живую целевую аудиторию в 50 000 человек.</p>
    <p>За 1 год - с 6 апреля 2021 по 6 апреля 2022 года мы привлекли 139,974 подписчика (сколько подписчиков сейчас можете <a title="Ссылка на канал Sumsub в YT" href="https://www.youtube.com/@Sumsubcom" target="_blank" rel="noopener">узнать на канале</a>)</p>
    <p>4 млн 553 тысячи 490 просмотров<br />а охват составил 86 миллионов человек</p>
    <p><img src="assets/media/po-stranam.png" alt="Гео по странам" width="520" height="444" /></p>
    <p>Пол</p>
    <p>Источники трафика</p>
</div><!-- .post__chapter -->

<div class="post__chapter">
    <p>Канал SumSub был запущен 6 апреля 2021 года. Давайте взглянем как шла работа. Первые 2 месяца мы работали &laquo;в стол&raquo; - просто выпускали видео по темам, которые мы определили в стратегии канала заранее.</p>
    <p><img src="assets/media/do-26-maya.png" alt="" width="889" height="481" /></p>
    <p>Как видно на этом скриншоте с 6 апреля по 26 мая, то есть примерно за 2 месяца мы выпустили 6 видео и собрали 3900 просмотров и 216 подписчиков.</p>
    <p>Обратите внимание на некоторые видео. Например, How to disappear completely and never be found</p>
    <p><img src="assets/media/maxresdefault-3.jpg" alt="" width="600" height="338" /></p>
    <p><img src="assets/media/navsegda.png" alt="" width="600" height="313" /></p>
</div><!-- .post__chapter -->

<div class="post__chapter">
    <p>Или Using a Fake Passport to Pass Verification | Experiment</p>
    <p><img src="assets/media/maxresdefault-4.jpg" alt="" width="600" height="338" /></p>
    <p><img src="assets/media/pasport.png" alt="" width="600" height="310" /></p>
    <p>На тот момент они набрали 473 просмотра и 302 просмотра соотвественно. Запомните эти цифры мы еще к ним вернемся.</p>
    <p>Также давайте пристальней посмотрим на наши успехи по подписчикам за первые 2 месяца работы. 216 человек.</p>
    <p>Но картина резко меняется 27 мая. Давайте посмотрим как. Для этого мы продлим нашу временную шкалу до конца 2021 года.</p>

</div><!-- .post__chapter -->


<div class="page" title="Page 5">
    <div class="section">
        <div class="layoutArea">
            <div class="column">
                <p>Задача стояла за 1 год привлечь на канал живую целевую аудиторию в 50 000 человек.</p>
                <p>За 1 год - с 6 апреля 2021 по 6 апреля 2022 года мы привлекли 139,974 подписчика (сколько подписчиков сейчас можете <a title="Ссылка на канал Sumsub в YT" href="https://www.youtube.com/@Sumsubcom" target="_blank" rel="noopener">узнать на канале</a>)</p>
                <p>4 млн 553 тысячи 490 просмотров<br />а охват составил 86 миллионов человек</p>
                <p><img src="assets/media/po-stranam.png" alt="Гео по странам" width="520" height="444" /></p>
                <p>&nbsp;</p>
                <p>Пол&nbsp;</p>
                <p>Источники трафика</p>
                <p>&nbsp;</p>
                <div class="page" title="Page 6">
                    <div class="section">
                        <div class="layoutArea">
                            <div class="column">
                                <p>Канал SumSub был запущен 6 апреля 2021 года. Давайте взглянем как шла работа. Первые 2 месяца мы работали &laquo;в стол&raquo; - просто выпускали видео по темам, которые мы определили в стратегии канала заранее.</p>
                                <p>&nbsp;</p>
                                <p><img src="assets/media/do-26-maya.png" alt="" width="889" height="481" /></p>
                            </div>
                        </div>
                    </div>
                </div>
                <p>&nbsp;</p>
                <div class="page" title="Page 6">
                    <div class="section">
                        <div class="layoutArea">
                            <div class="column">
                                <p>Как видно на этом скриншоте с 6 апреля по 26 мая, то есть примерно за 2 месяца мы выпустили 6 видео и собрали 3900 просмотров и 216 подписчиков.</p>
                                <p>Обратите внимание на некоторые видео. Например, How to disappear completely and never be found</p>
                                <p>&nbsp;</p>
                                <p><img src="assets/media/maxresdefault-3.jpg" alt="" width="600" height="338" /></p>
                                <p>&nbsp;</p>
                                <p><img src="assets/media/navsegda.png" alt="" width="600" height="313" /></p>
                                <p>&nbsp;</p>
                                <div class="page" title="Page 6">
                                    <div class="section">
                                        <div class="layoutArea">
                                            <div class="column">
                                                <p>Или Using a Fake Passport to Pass Verification | Experiment</p>
                                                <p>&nbsp;</p>
                                                <p>&nbsp;</p>
                                                <p><img src="assets/media/maxresdefault-4.jpg" alt="" width="600" height="338" /></p>
                                                <p>&nbsp;</p>
                                                <p><img src="assets/media/pasport.png" alt="" width="600" height="310" /></p>
                                                <p>&nbsp;</p>
                                                <div class="page" title="Page 6">
                                                    <div class="section">
                                                        <div class="layoutArea">
                                                            <div class="column">
                                                                <p>На тот момент они набрали 473 просмотра и 302 просмотра соотвественно. Запомните эти цифры мы еще к ним вернемся.</p>
                                                                <p>Также давайте пристальней посмотрим на наши успехи по подписчикам за первые 2 месяца работы. 216 человек.</p>
                                                                <p>&nbsp;</p>
                                                                <p>&nbsp;</p>
                                                                <p>&nbsp;</p>
                                                                <div class="page" title="Page 7">
                                                                    <div class="section">
                                                                        <div class="layoutArea">
                                                                            <div class="column">
                                                                                <p>Но картина</p>
                                                                                <p>резко меняется 27 мая. Давайте посмотрим как. Для этого мы продлим нашу временную шкалу до конца 2021 года.</p>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <p>&nbsp;</p>
                                                                <p>&nbsp;</p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <p>&nbsp;</p>
                                <p>&nbsp;</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
